build.classes.dir=${build.web.dir}/WEB-INF/classes
build.classes.excludes=**/*.java,**/*.form
build.dir=build
build.generated.dir=${build.dir}/generated
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
build.web.dir=${build.dir}/web
build.web.excludes=${build.classes.excludes}
client.urlPart=
compile.jsps=false
conf.dir=${source.root}/conf
creator=3.0
debug.classpath=${javac.classpath}:${build.classes.dir}
debug.test.classpath=\
    ${run.test.classpath}
display.browser=true
dist.dir=dist
dist.ear.war=${dist.dir}/${war.ear.name}
dist.javadoc.dir=${dist.dir}/javadoc
dist.war=${dist.dir}/${war.name}
file.reference.activation.jar=jars/activation.jar
file.reference.avalon-framework-4.2.0.jar=lib/avalon-framework-4.2.0.jar
file.reference.batik.jar=lib/batik.jar
file.reference.evolute.jar=lib/evolute.jar
file.reference.fop.jar=lib/fop.jar
file.reference.iText-2.0.8.jar=lib/iText-2.0.8.jar
file.reference.jdom.jar=lib/jdom.jar
file.reference.mail.jar=jars/mail.jar
file.reference.postgresql-8.2-506.jdbc4.jar=jars/postgresql-8.2-506.jdbc4.jar
j2ee.platform=1.4
j2ee.server.type=Tomcat60
jar.compress=false
javac.classpath=\
    ${libs.jsf-designtime.classpath}:\
    ${libs.jsfsupport-designtime.classpath}:\
    ${libs.webui-designtime.classpath}:\
    ${libs.jdbcsupport-designtime.classpath}:\
    ${libs.theme-default.classpath}:\
    ${libs.jstl11.classpath}:\
    ${file.reference.activation.jar}:\
    ${file.reference.mail.jar}:\
    ${file.reference.postgresql-8.2-506.jdbc4.jar}:\
    ${libs.rowset-ri.classpath}:\
    ${file.reference.iText-2.0.8.jar}:\
    ${file.reference.evolute.jar}:\
    ${file.reference.fop.jar}:\
    ${file.reference.jdom.jar}:\
    ${file.reference.avalon-framework-4.2.0.jar}:\
    ${file.reference.batik.jar}
# Space-separated list of extra javac options
javac.compilerargs=
javac.debug=true
javac.deprecation=false
javac.source=1.4
javac.target=1.4
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}:\
    ${libs.junit.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.preview=true
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
jspcompilation.classpath=${jspc.classpath}:${javac.classpath}
lib.dir=${web.docbase.dir}/WEB-INF/lib
libs.jsfsupport-designtime.classpath.libfile.1=/usr/local/netbeans-6.1/visualweb2/modules/ext/jsfcl.jar
libs.jsfsupport-designtime.classpath.libfile.2=/usr/local/netbeans-6.1/visualweb2/modules/ext/appbase.jar
libs.jsfsupport-designtime.classpath.libfile.3=/usr/local/netbeans-6.1/visualweb2/modules/ext/dataprovider.jar
libs.jsfsupport-designtime.classpath.libfile.4=/usr/local/netbeans-6.1/visualweb2/modules/ext/sqlx.jar
libs.jsfsupport-runtime.classpath.libfile.1=/usr/local/netbeans-6.1/visualweb2/modules/ext/jsfcl.jar
libs.jsfsupport-runtime.classpath.libfile.2=/usr/local/netbeans-6.1/visualweb2/modules/ext/appbase.jar
libs.jsfsupport-runtime.classpath.libfile.3=/usr/local/netbeans-6.1/visualweb2/modules/ext/dataprovider.jar
libs.jsfsupport-runtime.classpath.libfile.4=/usr/local/netbeans-6.1/visualweb2/modules/ext/sqlx.jar
libs.jstl11.classpath.libfile.1=/usr/local/netbeans-6.1/enterprise5/modules/ext/standard.jar
libs.jstl11.classpath.libfile.2=/usr/local/netbeans-6.1/enterprise5/modules/ext/jstl.jar
# Property libs.rowset-ri.classpath is set here just to make sharing of project simpler.
# The library definition has always preference over this property.
libs.rowset-ri.classpath=../../../../.netbeans/6.0/modules/ext/rowset-1.0.1.jar
libs.webui-designtime.classpath.libfile.1=/usr/local/netbeans-6.1/visualweb2/modules/ext/webui.jar
libs.webui-designtime.classpath.libfile.2=/usr/local/netbeans-6.1/enterprise5/modules/ext/commons-fileupload-1.0.jar
libs.webui-runtime.classpath.libfile.1=/usr/local/netbeans-6.1/visualweb2/modules/ext/webui.jar
libs.webui-runtime.classpath.libfile.2=/usr/local/netbeans-6.1/enterprise5/modules/ext/commons-fileupload-1.0.jar
platform.active=default_platform
resource.dir=setup
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
# Space-separated list of JVM arguments used when running class with main method
# (you may also define separate properties like run-sys-prop.name=value instead of -Dname=value):
runmain.jvmargs=
source.root=src
src.dir=${source.root}/java
test.src.dir=test
war.content.additional=\
    ${libs.jsf-runtime.classpath}:\
    ${libs.jsfsupport-runtime.classpath}:\
    ${libs.webui-runtime.classpath}:\
    ${libs.jdbcsupport-runtime.classpath}:\
    ${libs.exceptionhandler-runtime.classpath}:\
    ${libs.theme-default.classpath}:\
    ${libs.jstl11.classpath}
war.ear.name=AnaliseAcidentesTrabalho.war
war.name=AnaliseAcidentesTrabalho.war
war.package=true
web.docbase.dir=web
webinf.dir=web/WEB-INF
